## haskell-uri-encode 1.5.0.5

=== debian/changelog ===
haskell-uri-encode (1.5.0.5-1) unstable; urgency=low

  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 13 Oct 2017 11:23:36 -0400
