=== debian/control ===
--- 
+++ 
@@ -1,29 +1,27 @@
 Source: haskell-uri-encode
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-prof,
- libghc-text-dev (>= 0.7),
- libghc-text-dev (<< 1.3),
- libghc-text-prof,
  libghc-utf8-string-dev (>= 0.3),
  libghc-utf8-string-dev (<< 1.1),
  libghc-utf8-string-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-network-uri-doc,
- libghc-text-doc,
  libghc-utf8-string-doc,
-Standards-Version: 3.9.6
+Standards-Version: 4.5.0
 Homepage: http://hackage.haskell.org/package/uri-encode
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-uri-encode
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-uri-encode
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-uri-encode]
 X-Description: Unicode aware uri-encoding.
  Unicode aware uri-encoding.
