=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: haskell-uri-encode
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
  cdbs,
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-prof,
@@ -18,7 +17,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-network-uri-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: http://hackage.haskell.org/package/uri-encode
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-uri-encode
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-uri-encode]
